Get a record by remote ID

Path Parameters
  • remoteId
    Type: string
    required

    Remote ID of record to be synchronized

  • remoteApplication
    Type: string
    required

    Name of remote application

Responses
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/record/remote/{remoteId}/{remoteApplication}
curl 'https://test.boost.space/api/record/remote/{remoteId}/{remoteApplication}' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "id": 42,
  "created": "2026-01-15T09:30:00Z",
  "createdUserId": 42,
  "statusSystemId": 42,
  "statusId": 42,
  "spaceId": 42,
  "featuredImageId": 42,
  "files": [
    1
  ],
  "labels": [
    1
  ],
  "boostId": "string",
  "customFieldsValues": [
    {
      "id": 42,
      "created": "2026-01-15T09:30:00Z",
      "valueWysiwyg": "string",
      "valueInt": 1,
      "valueFloat": 1.5,
      "valueDatetime": "2026-01-15T09:30:00Z",
      "valueModule": "string",
      "value": "string",
      "fileId": 42,
      "customFieldInputId": 42,
      "module": "activities",
      "table": "string",
      "entityId": 42,
      "customFieldInputName": "Sample customFieldInputName",
      "selected": true,
      "ipAddress": "string",
      "translatable": true,
      "translations": {
        "en": {
          "field1": "translation1",
          "field2": "translation2"
        },
        "it": {
          "field1": "translation1",
          "field2": "translation2"
        },
        "cs": {
          "field1": "translation1",
          "field2": "translation2"
        }
      }
    }
  ]
}